Subject: Trainer Candidate - Himani Chowdhary
From: Himani Chowdhary <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 06:07:54 -0400

| | Tech Support Test

Name | Himani Chowdhary
E-mail | [email-masked]
Phone Number | (91) 7049785464
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | jabalpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Planet spark | Personality developer, trainer,coach | Currently working | 42
Previous Employer 1 | Whitehatjr | Sales manager | 9th April | 40
Previous Employer 2 | NDPS | Teacher | Feb 9 2019 |

If Selected, how much time do you need to join? | I can join immediately
Please briefly describe your work experience specifically in training? | I am more a mentor an organizer of learning experiences and situations,such that my students actively understand, reinvent and reconstruct every thing they learn,than a simple transmitter of ready-made and establish truth mposed on them from outside.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Grabbing attention of people on a particular topic is the most difficult situation because mostly people have very short attention span .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service can satisfy customers wants whereas a great customer service can happen only if you step into their shoes, which in return gives you a loyal customer.
What according to you makes you a good candidate for this position? | I possess all the skills like adaptability,organizational and strong communication .I am confident that I am the right choice to be hired as a trainer at your organization because I have inherent ability to reach out to people.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |